/* 
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author: Precedence Group
Author URI: https://precedence.com.au/
Template: Divi
Version: 1
*/

 
/*  =Theme customizations
------------------------------------------------------- */

/* Content styling */

p {
	font-size: 20px;
	line-height: 27px;
	color: #333333;
}

h1,h2,h3,h4,h5,h6 {
	color: #25408f;
}

h1 {
	font-weight: 800;
	font-size: 50px;
	line-height: 56px;
	margin-bottom: 22px;
	color: #b40838;
}

h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	margin-bottom: 12px;
	margin-top: 60px;
}

h3 {
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 12px;
  margin-top: 30px;
}

h4 {
	font-weight: 600;
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 20px;
}

h5 {
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
}

h6 {
	font-weight: 600;
	font-size: 23px;
	line-height: 32px;
	margin-bottom: 20px;
}

blockquote {
	border: none;
}

blockquote h3 {
	font-size: 46px;
	line-height: 77px;
	font-weight: 800;
	padding: 0;
	text-transform: none;
}

blockquote h3:before,
blockquote h3:after {
	display: none;
}

blockquote p {
	font-size: 36px;
	line-height: 46px;
	font-weight: 400;
	padding: 0;
}

blockquote > * {
	margin-bottom: 50px;
}

blockquote > *:last-child {
	margin-bottom: 0;
}

.et_pb_blurb_content {
	max-width: 100%;
}

@media only screen and (max-width: 1300px) {
	blockquote h3 {
		font-size: 40px;
		line-height: 56px;
	}

	blockquote p {
		font-size: 28px;
		line-height: 40px;
	}
}

@media only screen and (max-width: 768px) {
	h1 {
		font-size: 32px;
		line-height: 38px;
	}
	h2 {
		font-size: 28px;
		line-height: 34px;
	}
	h3 {
		font-size: 20px;
		line-height: 26px;
	}
	h4 {
		font-size: 22px;
		line-height: 28px;
	}
	h5 {
		font-size: 18px;
		line-height: 24px;
	}
	h6 {
		font-size: 15px;
		line-height: 21px;
	}
	blockquote h3 {
		font-size: 20px;
		line-height: 30px;
	}
	blockquote p {
		font-size: 18px;
		line-height: 30px;
	}
}

hr {
	height: 8px;
	background-color: #0080b2;
	border: 0;
	margin: 50px 0;
}

/* Specific styling */

#top-hero {
	height: 690px;
}

@media (max-width: 980px) {
	img.img-in-text {
		margin-left: 0px;
		float: none;
		margin-bottom: 15px;
		width: 100%;
		height: auto;
	}
}

.icon-in-text {
	width: 25px;
	clear: both;
	margin: 4px 10px 0px 3px;
}

.address-box .et_pb_text_inner {
	font-size: 20px;
	line-height: 25px;
}

.address-box .et_pb_text_inner i {
	display: block !important;
	float: left;
}

.address-box .et_pb_text_inner em {
	display: block !important;
	float: left;
	font-style: normal;
}

.et_pb_text ul li {
	font-size: 20px;
    line-height: 27px;
    color: #333333;
    margin-left: 40px;
}

.et_pb_button {
    position: relative;
    padding: 10px 20px 10px 32px;
    border: none 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #b40838;
    color: #fff;
    background-image: url('/wp-content/themes/divi-child-theme-master/button-arrow.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: initial;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color: #fff;
}

.et_pb_bg_layout_light.et_pb_button:hover {
	background-color: #ce3244;
}

.et_pb_module .et_pb_button:hover {
    padding: 10px 20px 10px 32px;
    border: 0px none;
}

.et_pb_button:after {
	display: none !important;
}

.et_pb_contact_submit:hover {
	background-color: #ce3244;	
}

@media (max-width: 980px) {
	.et_pb_column {
	    margin-bottom: 0px;
	}

	.et_pb_row {
		padding: 5px 0px;
	}
}

@media (max-width: 450px) {
	.et_pb_button {
	    padding: 10px 20px 10px 20px;
	    background-image: none;
	}

	.et_pb_module .et_pb_button:hover {
	    padding: 10px 20px 10px 20px;
	}

	.address-box .et_pb_text_inner em {
		font-size: 15px;
	}
}

.et_pb_gallery_grid .et_pb_gallery_item h3.et_pb_gallery_title {
	font-size: 16px;
	line-height: 19px;
}

.et_pb_gallery_item .et_pb_gallery_caption {
	font-size: 12px;
	line-height: 15px;
}

/* Header styling */

#page-prefix-header {
	background-image: url('/wp-content/uploads/2017/09/header_fullsize.jpg');
	background-position: center center;
	background-size: cover;
	height: 200px;
	width: 100%;
	text-align: center;
	padding-top: 28px;
}

.et_fixed_nav #main-header {
	margin-top: 200px;
	position: absolute;
}

#top-header .container {
	position: relative;
	padding: 0;
}

.et_header_style_centered .et-search-form input, 
.et_header_style_centered span.et_close_search_field {
	top: 0px;
}

.et_pb_section {
	border-bottom: 2px solid white;
	top: 0 !important;
}

#et-top-navigation {
	float: none;
	padding-top: 0 !important;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	float: none;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0;
}

#top-menu li {
	padding: 0 20px;
	position: relative;
}

#top-menu li:before {
	content: '';
	display: inline-block;
	height: 50px;
	width: 10px;
	background-color: transparent;
	position: absolute;
	left: 0;
	top: 0;
}

#top-menu li:hover:before {
	content: '';
	display: inline-block;
	height: 50px;
	width: 10px;
	background-color: #b40838;
	position: absolute;
	left: 0;
	top: 0;
}

#top-menu li:hover {
	background-color: #1c3276;
}

#top-menu>li:last-child {
	padding-right: 20px;
}

#top-menu li a {
	padding: 15px 0px !important;
	text-transform: uppercase;
	font-size: 95%;
	line-height: 20px;
	font-weight: 400;
}

#top-menu li a:hover {
	opacity: 1 !important;
}

.nav li ul {
	border-top: 0px none;
	padding: 0;
	left: 0;
}

#top-menu li li:before {
	content: '';
	display: inline-block;
	height: 51px;
	width: 10px;
	background-color: #b40838;
	position: absolute;
	left: 0;
	top: 0;
}

#top-menu li li:hover:before {
	height: 51px;
}

#top-menu li li a {
	font-size: 100%;
	text-transform: none;
	border-bottom: 1px solid #aaa;
}

#top-menu li li:last-child a {
	font-size: 100%;
	text-transform: none;
	border-bottom: 1px solid #1c3276;
}

#top-menu li li a:hover {
	font-weight: 700;
}

#main-header.et-fixed-header {
	position: fixed;
	margin-top: 0;
}

#et_mobile_nav_menu_custom {
	display: none;
}

#top-menu a {
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

@media only screen and (max-width: 1300px) {
	#top-hero {
		height: 590px;
	}
}

@media only screen and (max-width: 1100px) {
	#top-hero {
		height: 490px;
	}
}

@media only screen and (max-width: 980px) {
	#main-header .container,
	#top-header .container {
		width: 100%;
	}

	#top-hero {
		height: 290px;
	}

	#mobile_menu {
		padding: 0;
	}

	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding-top: 0 !important;
	}

	.et_mobile_menu li a {
		padding: 10px 15px;
	}

	.et_header_style_centered #main-header {
		padding: 0;
		margin-top: 0px;
	}

	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0;
	}

	.et_header_style_centered .mobile_nav .select_page {
		line-height: 35px;
	}

	.et_header_style_centered .mobile_menu_bar {
		top: 8px;
	}

	.et_header_style_centered .et_mobile_menu {
		top: 45px;
	}

	#page-prefix-header {
		display: none;
	}

	#et_mobile_nav_menu {
		display: none;
	}	

	#et_mobile_nav_menu_custom {
		display: block;
	}
}

.logo_container {
	display: none;
}


/* Footer styling */

#main-footer {
	background-image: url('/wp-content/themes/divi-child-theme-master/footer-dots.png');
	background-position: top left;
	background-repeat: no-repeat;
}

.et_pb_widget {
	float: none !important;
}

.footer-widget li:before {
	display: none;
}

.footer-widget {
	/*width: auto !important; */
	width: 25% !important;
}

.footer-widget .footer-logo {
    text-align: center;
}

.footer-widget p {
	color: #fff;
}

.footer-widget ul li {
	border-bottom: 2px solid #0a5096;
	margin-bottom: 0;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

.footer-widget ul li a {
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 700;
	line-height: 32px;
}

#footer-widgets .footer-widget li a:hover {
	color: #b40838 !important;
}

.footer-widget.last {
	margin-right: 0px;
}

.footer-widget .fwidget {
	margin-bottom: 20px !important;	
}

.footer-widget .fa-footer-icon {
	width: 20px;
	vertical-align: middle;
	line-height: 32px;
}

.footer-widget .footer-contact {
	font-size: 13px;
	vertical-align: top;
	line-height: 30px;
}

.footer-widget .footer-address {
	font-size: 13px;
	vertical-align: top;
	line-height: 15px;
	display: inline-block;
	padding-top: 8px;
}

#footer-info {
	font-size: 9px;
	line-height: 9px;
	display: inline-block;
	width: 80%;
	max-width: 890px;
	vertical-align: middle;
}

#footer-author {
	font-size: 10px;
	line-height: 10px;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	text-align: right;
	padding-bottom: 10px;
}

#footer-author a {
	color: #e15f75;
}

.et_pb_gutters3 .footer-widget {
	margin: 0 100px 60px 0px; 
}

.footer-widget.last {
	margin-right: 0px;
}

@media (max-width: 1300px) {
	#footer-widgets .footer-widget {
		margin-left: 100px;
		margin-right: 0px;
	}

	#footer-widgets div.footer-widget:first-child {
		margin-left: 40px;
	}

	.footer-widget.last {
		/*width: 100% !important;*/
		text-align: center;
		display: block;
		clear: both;
		margin-left: 0px !important;
		margin-top: 30px;
	}
}

@media (max-width: 1199px) {
	#footer-widgets .footer-widget {
		width: 24% !important;
	}
}

@media (max-width: 1100px) {
    #footer-widgets .footer-widget {
		width: 38% !important;
	}
	
	#footer-widgets div.footer-widget:first-child {
		width: 100% !important;
		text-align: center;
		display: block;
		clear: both;
		margin-left: 0px !important;
	}
}

@media (max-width: 980px) {
	#footer-widgets .footer-widget {
		display: block;
		clear: both;
		margin-top: 50px !important;
		width: 100% !important;
		text-align: center;
	}	

	.footer-widget.last {
		/*width: 100% !important;*/
		text-align: center;
		display: block;
		clear: both;
		margin-left: 0px !important;
	}

	#footer-info {
		width: 100%;
		max-width: 100%;
		text-align: left;
	}

	#footer-author {
		width: 100%;
		text-align: center;
		margin-top: 10px;
		padding-bottom: 10px;
	}
}

/* System styling */

.et-fb-tabs h3:before,
.et-fb-tabs h3:before {
	display: none;
}

/* Custom Hero tag module */
.hero_tag_container {
	background-color: rgba(37, 64, 143, .8);
	padding: 50px 50px;
	position: absolute;
	top: 60%;
	left: 25%;
	width: 550px;
}

.hero_tag_container:before {
	content: '';
	display: inline-block;
	height: 100%;
	width: 20px;
	background-color: #b40838;
	position: absolute;
	left: -25px;
	top: 0;
}

.hero_tag_text {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	line-height: 37px;
}

@media (max-width: 1100px) {
	.hero_tag_container {
		padding: 30px 30px;
		width: 450px;
	}	

	.hero_tag_text {
		font-size: 27px;
		line-height: 31px;		
	}
}

@media (max-width: 980px) {
	.hero_tag_container {
		padding: 30px 30px;
		width: 400px;
		top: 45%;
		left: 20%;
	}	

	.hero_tag_container:before {
		width: 15px;
		left: -20px;
	}

	.hero_tag_text {
		font-size: 24px;
		line-height: 28px;		
	}
}

@media (max-width: 700px) {
	.hero_tag_container {
		padding: 15px 15px;
		width: 300px;
		top: 65%;
		left: 10%;
	}	

	.hero_tag_container:before {
		width: 10px;
		left: -13px;
	}

	.hero_tag_text {
		font-size: 16px;
		line-height: 18px;		
	}
}

/* Custom Embed video module */
.embed_url_container {
	margin-bottom: 15px;
}

/* Full width slider midule */
.et_pb_slides .et_pb_slide {
	height: 690px;
}

.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description {
	background-color: rgba(37, 64, 143, .8);
	padding: 0px;
	width: 550px;
	margin-left: -100px;
    margin-top: 210px;
}

.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	line-height: 37px;
	margin-bottom: 0px;
	margin-left: -25px;
	padding: 50px 50px 50px 75px;
	background-image: url('/wp-content/themes/divi-child-theme-master/hero_bg_25.png');
	background-position: top left;
	background-repeat: repeat-y;
}

@media (max-width: 1300px) {
	.et_pb_slides .et_pb_slide {
		height: 590px;
	}
}

@media (max-width: 1100px) {
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description {
		padding: 0px;
		width: 450px;
		margin-left: -70px;
    	margin-top: 170px;
	}	

	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 27px;
		line-height: 31px;
		padding: 30px 30px 30px 55px;
	}

	.et_pb_slides .et_pb_slide {
		height: 490px;
	}
}

@media (max-width: 980px) {
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description {
		padding: 0px;
		width: 400px;
		margin-left: -50px;
    	margin-top: 90px;
	}	

	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 24px;
		line-height: 28px;
		padding: 20px 30px 20px 50px;
		margin-left: -20px;
		background-image: url('/wp-content/themes/divi-child-theme-master/hero_bg_20.png');
	}

	.et_pb_slides .et_pb_slide {
		height: 290px;
	}
}

@media (max-width: 767px) {
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
		font-size: 24px;
		line-height: 28px;
	}
}

@media (max-width: 700px) {
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description {
		padding: 0px;
		width: 300px;
		margin-top: 120px;
	}	

	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description:before {
		width: 10px;
		left: -13px;
	}

	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description h2.et_pb_slide_title,
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
		padding: 15px 15px 15px 28px;
		font-size: 16px;
		line-height: 18px;	
		margin-left: -13px;
		background-image: url('/wp-content/themes/divi-child-theme-master/hero_bg_13.png');
	}
}

@media (max-width: 500px) {
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description {
		padding: 0px;
		width: 300px;
		margin-top: 150px;
		margin-left: 0px;		
	}	
}

/* Juicer feed */
.j-message p {
	font-size: 15px;
	line-height: 19px;
}

/* Local media releases */

.local-media-releases h2.entry-title {
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 12px;
	margin-top: 30px;
}


/* News posts */

#meta-2,
#search-2,
#recent-comments-2 {
	display: none;
}